3 Comments

  1. Boas!

    O argumento “config” para funcionar tem de levar dois “–” ou seja,

    sudo update-alternatives –config vim

    Ivo.

  2. Estranho…

    2 “–” ficam transformados em 1 “-” depois de o post ser submetido…

    :S

  3. O Feisty ta vindo com o vim.tiny, não sei porque.
    Não sei se você tinha reparado nisso ou eu não li direito.
    Mas em todo caso, é legal ensinar a instalar o vim.

    Basta digitar “sudo apt-get install vim”, e ai depois usar o update-alternatives que você usou (selecionar vim.basic ao invés de vim.tiny).

    []s

Comments are closed.